body {background: rgba(245, 245, 245, 1);}
.flex {
    width: 100%;
    height: auto;
    display: flex;justify-content: center;align-items: center;
}
.zong {


    margin-bottom: 90px;
    width: 1319px;
    height: auto;
}
.zong a{
    width: 100%;
    height: 40px;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0px;
    line-height: 40px;
    color: rgba(0, 0, 0, 1);
    text-align: left;
    vertical-align: top;
    cursor: pointer;
}

.top  {
    margin-top: 30px;
    width: 1316px;
    height: 40px;
    opacity: 1;
    border-bottom: 3px solid rgba(62, 140, 151, 1);
}
.top>span {
    width: 100%;
    height: 40px;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0px;
    line-height: 40px;
    color: rgba(0, 0, 0, 1);
    text-align: left;
    vertical-align: top;
}
.middle {
    margin-top: 40px;
    width: 1319px;
    height:auto;
    opacity: 1;
    background: rgba(255, 255, 255, 1);
    padding-bottom: 90px;
}
.middleg {
    margin-top: 40px;
    width: 1319px;
    padding-bottom: 400px;
    opacity: 1;
    background: rgba(255, 255, 255, 1);
}
.cd{
    height: 1000px;
}
.nrcd{
   /* height: 1800px;*/

    padding-bottom: 500px;
}
.nrcdzzzs{
    /* height: 1800px;*/

    padding-bottom: 100px;
}
.nrcd1{
    padding-top: 60px;
    padding-bottom: 500px;
}
.nrcdg{
    height: 1200px;
}
.nrcd>img {
    margin:20px 100px;
    width: 1115px;
}
.xzwj{
    margin:20px 100px;
    width: 300px;
}
.yqyynr {
    font-size: 18px;
    line-height: 30px;
    text-indent: 2em;
    margin:0 70px;
}
.middle>ul {
    height: 1150px;
    list-style: none;
margin-left: 46px

}
.lb {
    width: 1203px;
    height: 100px;
    opacity: 1;
    border-bottom: 1px solid rgba(229, 229, 229, 1);
    cursor: pointer;
}
.lb>a {
    display: inline-block;
    width: 1000px;
    height: 100px;
    opacity: 1;
    /** 文本1 */
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 0px;
    line-height: 100px;
    color: rgba(0, 0, 0, 1);
    text-align: left;
    vertical-align: top;
    overflow: hidden; /* 隐藏溢出的内容 */
    text-overflow: ellipsis; /* 在溢出的部分显示省略号 */
    white-space: nowrap; /* 防止文本换行 */
}

li>span {
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0px;
    line-height: 100px;
    color: rgba(0, 0, 0, 1);
    text-align: left;
    vertical-align: top;
   float: right;
}
.fanye>a {
    width: 60px;
    height: 40px;
    border: 1px solid rgba(229, 1);
    color: rgba(0, 0, 0, 1);
}
.fanye{
    width: 600px;
    margin: 0 auto;
}
